[ic] install IC on Mac OS X Public Beta?

Lee Willoughby lee@webcoyote.com
Mon, 27 Nov 2000 17:20:40 -0600

Hi, when trying to install Interchange 4.6.0 on Mac OS X Public Beta, I get
the following message:

Warning: I could not locate your pod2man program. Please make sure,
         your pod2man program is in your PATH before you execute 'make'

If you've successfully installed IC on Mac OS X PB, then I'd appreciate your

Lee Willoughby